{
	"groups":[
		{
			"keys":"bg_png,progress_png",
			"name":"loading"
		},
		{
			"keys":"main_bg_jpg,main_power_png,main_bullet_png,btn_music_disabled_png,btn_music_png",
			"name":"main_scene"
		},
		{
			"keys":"btn_close_png,rule_bg_png",
			"name":"rule_panel"
		},
		{
			"keys":"toast_bg_png",
			"name":"toast_panel"
		},
		{
			"keys":"car_wheel_png,car_gun_png,car_part_0_png,car_particle_png,car_shadow_png",
			"name":"car"
		},
		{
			"keys":"ball_0_png,ball_1_png,ball_2_png,ball_3_png,ball_4_png,ball_5_png,bullet_png,drop_bullet_0_png,drop_bullet_1_png,drop_power_0_png,drop_power_1_png,drop_power_2_png,star_png,ring_png,guide_mask_0_png,guide_mask_1_png,num_fnt,num2_png",
			"name":"game"
		},
		{
			"keys":"start_btn_start_png,start_bg_jpg,start_btn_bg_png,bullet_jpg,btn_music_disabled_png,btn_music_png,start_btn_rank_png,btn_rule_png",
			"name":"start_scene"
		},
		{
			"keys":"sign_btn_sign_in_normal_png,sign_item_bg_png,sign_signed_png,sign_btn_sign_in_disabled_png,sign_bg_png,btn_close_png,signed_mask_png,panel_light_png,score_card_bg_png,revive_card_bg_png,sign_mask_sunday_png",
			"name":"sign_in_panel"
		},
		{
			"keys":"score_card_bg_png,revive_card_bg_png",
			"name":"props"
		},
		{
			"keys":"bgm_mp3,boom_mp3,collect_mp3,dong_mp3,shoot_mp3",
			"name":"sound"
		},
		{
			"keys":"duang_json,duang_png",
			"name":"animation"
		},
		{
			"keys":"rank_toggle_off_png,rank_bg_png,btn_close_png,rank_content_bg_left_png,rank_content_bg_right_png,btn_view_reward_png,rank_placeholder_png,rank_top_rank_bg_png,rank_separator_png,revive_card_bg_png,rank_my_bg_png",
			"name":"rank_list_panel"
		},
		{
			"keys":"game_over_bg_png,game_over_btn_restart_png,game_over_content_bg_png,game_over_line_png,game_over_use_props_png,btn_close_png",
			"name":"game_over_panel"
		},
		{
			"keys":"use_props_bg_png,use_props_btn_use_png,use_props_item_bg_png,btn_close_png",
			"name":"use_props_panel"
		},
		{
			"keys":"common_bg_png,common_btn_png,btn_close_png",
			"name":"common_panel"
		},
		{
			"keys":"winning_bg_png,winning_btn_png,btn_close_png",
			"name":"winning_panel"
		},
		{
			"keys":"wx_share_mask_png",
			"name":"other"
		}
	],
	"resources":[
		{
			"name":"bg_png",
			"type":"image",
			"url":"assets/loading/bg.png"
		},
		{
			"name":"progress_png",
			"type":"image",
			"url":"assets/loading/progress.png"
		},
		{
			"name":"btn_close_png",
			"type":"image",
			"url":"assets/common/btn_close.png"
		},
		{
			"name":"toast_bg_png",
			"type":"image",
			"url":"assets/common/toast_bg.png"
		},
		{
			"name":"car_wheel_png",
			"type":"image",
			"url":"assets/car/car_wheel.png"
		},
		{
			"name":"car_gun_png",
			"type":"image",
			"url":"assets/car/car_gun.png"
		},
		{
			"name":"car_part_0_png",
			"type":"image",
			"url":"assets/car/car_part_0.png"
		},
		{
			"name":"car_particle_png",
			"type":"image",
			"url":"assets/car/car_particle.png"
		},
		{
			"name":"car_shadow_png",
			"type":"image",
			"url":"assets/car/car_shadow.png"
		},
		{
			"name":"ball_0_png",
			"type":"image",
			"url":"assets/game/ball_0.png"
		},
		{
			"name":"ball_1_png",
			"type":"image",
			"url":"assets/game/ball_1.png"
		},
		{
			"name":"ball_2_png",
			"type":"image",
			"url":"assets/game/ball_2.png"
		},
		{
			"name":"ball_3_png",
			"type":"image",
			"url":"assets/game/ball_3.png"
		},
		{
			"name":"ball_4_png",
			"type":"image",
			"url":"assets/game/ball_4.png"
		},
		{
			"name":"ball_5_png",
			"type":"image",
			"url":"assets/game/ball_5.png"
		},
		{
			"name":"bullet_png",
			"type":"image",
			"url":"assets/game/bullet.png"
		},
		{
			"name":"main_bg_jpg",
			"type":"image",
			"url":"assets/main_scene/main_bg.jpg"
		},
		{
			"name":"drop_bullet_0_png",
			"type":"image",
			"url":"assets/game/drop_bullet_0.png"
		},
		{
			"name":"drop_bullet_1_png",
			"type":"image",
			"url":"assets/game/drop_bullet_1.png"
		},
		{
			"name":"drop_power_0_png",
			"type":"image",
			"url":"assets/game/drop_power_0.png"
		},
		{
			"name":"drop_power_1_png",
			"type":"image",
			"url":"assets/game/drop_power_1.png"
		},
		{
			"name":"drop_power_2_png",
			"type":"image",
			"url":"assets/game/drop_power_2.png"
		},
		{
			"name":"main_power_png",
			"type":"image",
			"url":"assets/main_scene/main_power.png"
		},
		{
			"name":"main_bullet_png",
			"type":"image",
			"url":"assets/main_scene/main_bullet.png"
		},
		{
			"name":"start_btn_start_png",
			"type":"image",
			"url":"assets/start_scene/start_btn_start.png"
		},
		{
			"name":"start_bg_jpg",
			"type":"image",
			"url":"assets/start_scene/start_bg.jpg"
		},
		{
			"name":"sign_btn_sign_in_normal_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_btn_sign_in_normal.png"
		},
		{
			"name":"sign_item_bg_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_item_bg.png"
		},
		{
			"name":"sign_signed_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_signed.png"
		},
		{
			"name":"sign_btn_sign_in_disabled_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_btn_sign_in_disabled.png"
		},
		{
			"name":"sign_bg_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_bg.png"
		},
		{
			"name":"signed_mask_png",
			"type":"image",
			"url":"assets/sign_in_panel/signed_mask.png"
		},
		{
			"name":"panel_light_png",
			"type":"image",
			"url":"assets/common/panel_light.png"
		},
		{
			"name":"bgm_mp3",
			"type":"sound",
			"url":"assets/sound/bgm.mp3"
		},
		{
			"name":"boom_mp3",
			"type":"sound",
			"url":"assets/sound/boom.mp3"
		},
		{
			"name":"collect_mp3",
			"type":"sound",
			"url":"assets/sound/collect.mp3"
		},
		{
			"name":"dong_mp3",
			"type":"sound",
			"url":"assets/sound/dong.mp3"
		},
		{
			"name":"shoot_mp3",
			"type":"sound",
			"url":"assets/sound/shoot.mp3"
		},
		{
			"name":"duang_json",
			"type":"json",
			"url":"assets/animation/duang.json"
		},
		{
			"name":"duang_png",
			"type":"image",
			"url":"assets/animation/duang.png"
		},
		{
			"name":"star_png",
			"type":"image",
			"url":"assets/game/star.png"
		},
		{
			"name":"ring_png",
			"type":"image",
			"url":"assets/game/ring.png"
		},
		{
			"name":"rank_toggle_off_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_toggle_off.png"
		},
		{
			"name":"rank_bg_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_bg.png"
		},
		{
			"name":"start_btn_bg_png",
			"type":"image",
			"url":"assets/start_scene/start_btn_bg.png"
		},
		{
			"name":"btn_music_disabled_png",
			"type":"image",
			"url":"assets/main_scene/btn_music_disabled.png"
		},
		{
			"name":"btn_music_png",
			"type":"image",
			"url":"assets/main_scene/btn_music.png"
		},
		{
			"name":"game_over_bg_png",
			"type":"image",
			"url":"assets/game_over_panel/game_over_bg.png"
		},
		{
			"name":"game_over_btn_restart_png",
			"type":"image",
			"url":"assets/game_over_panel/game_over_btn_restart.png"
		},
		{
			"name":"game_over_content_bg_png",
			"type":"image",
			"url":"assets/game_over_panel/game_over_content_bg.png"
		},
		{
			"name":"game_over_line_png",
			"type":"image",
			"url":"assets/game_over_panel/game_over_line.png"
		},
		{
			"name":"game_over_use_props_png",
			"type":"image",
			"url":"assets/game_over_panel/game_over_use_props.png"
		},
		{
			"name":"score_card_bg_png",
			"type":"image",
			"url":"assets/props/score_card_bg.png"
		},
		{
			"name":"revive_card_bg_png",
			"type":"image",
			"url":"assets/props/revive_card_bg.png"
		},
		{
			"name":"use_props_bg_png",
			"type":"image",
			"url":"assets/use_props_panel/use_props_bg.png"
		},
		{
			"name":"use_props_btn_use_png",
			"type":"image",
			"url":"assets/use_props_panel/use_props_btn_use.png"
		},
		{
			"name":"use_props_item_bg_png",
			"type":"image",
			"url":"assets/use_props_panel/use_props_item_bg.png"
		},
		{
			"name":"rank_content_bg_left_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_content_bg_left.png"
		},
		{
			"name":"rank_content_bg_right_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_content_bg_right.png"
		},
		{
			"name":"btn_view_reward_png",
			"type":"image",
			"url":"assets/rank_list_panel/btn_view_reward.png"
		},
		{
			"name":"rank_placeholder_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_placeholder.png"
		},
		{
			"name":"rank_top_rank_bg_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_top_rank_bg.png"
		},
		{
			"name":"rank_separator_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_separator.png"
		},
		{
			"name":"sign_mask_sunday_png",
			"type":"image",
			"url":"assets/sign_in_panel/sign_mask_sunday.png"
		},
		{
			"name":"common_bg_png",
			"type":"image",
			"url":"assets/common_panel/common_bg.png"
		},
		{
			"name":"common_btn_png",
			"type":"image",
			"url":"assets/common_panel/common_btn.png"
		},
		{
			"name":"guide_mask_0_png",
			"type":"image",
			"url":"assets/game/guide_mask_0.png"
		},
		{
			"name":"guide_mask_1_png",
			"type":"image",
			"url":"assets/game/guide_mask_1.png"
		},
		{
			"name":"bullet_jpg",
			"type":"image",
			"url":"assets/game/bullet.jpg"
		},
		{
			"name":"num_fnt",
			"type":"font",
			"url":"assets/font/num.fnt"
		},
		{
			"name":"num2_png",
			"type":"image",
			"url":"assets/font/num2.png"
		},
		{
			"name":"start_btn_rank_png",
			"type":"image",
			"url":"assets/start_scene/start_btn_rank.png"
		},
		{
			"name":"btn_rule_png",
			"type":"image",
			"url":"assets/start_scene/btn_rule.png"
		},
		{
			"name":"rank_my_bg_png",
			"type":"image",
			"url":"assets/rank_list_panel/rank_my_bg.png"
		},
		{
			"name":"rule_bg_png",
			"type":"image",
			"url":"assets/rule_panel/rule_bg.png"
		},
		{
			"name":"winning_bg_png",
			"type":"image",
			"url":"assets/winning_panel/winning_bg.png"
		},
		{
			"name":"winning_btn_png",
			"type":"image",
			"url":"assets/winning_panel/winning_btn.png"
		},
		{
			"name":"wx_share_mask_png",
			"type":"image",
			"url":"assets/common/wx_share_mask.png"
		}
	]
}